Subject: Re: bug#3800: [emacs-devel] emacs-23.0.96 make install misbehavior

From: "Nelson H. F. Beebe" <[email-masked]>
Date: Mon, 13 Jul 2009 13:04:18 -0600 (MDT)

>> how about only setting the permissions if we create those directories?

That is fine, because there is no change to the permissions of
existing files and subdirectories.

-------------------------------------------------------------------------------
- Nelson H. F. Beebe                    Tel: +1 801 581 5254                  -
- University of Utah                    FAX: +1 801 581 4148                  -
- Department of Mathematics, 110 LCB    Internet e-mail: [email-masked]  -
- 155 S 1400 E RM 233                       [email-masked]  [email-masked] -
- Salt Lake City, UT 84112-0090, USA    URL: http://www.math.utah.edu/~beebe/ -
-------------------------------------------------------------------------------